CVE-2022-44801

D-Link DIR-878 1.02B05 is vulnerable to Incorrect Access Control.
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:dlink:dir-878_firmware:1.02b05:*:*:*:*:*:*:*
cpe:2.3:h:dlink:dir-878:-:*:*:*:*:*:*:*

History

23 Nov 2022, 19:53

Type Values Removed Values Added
First Time Dlink dir-878
Dlink
Dlink dir-878 Firmware
CPE cpe:2.3:h:dlink:dir-878:-:*:*:*:*:*:*:*
cpe:2.3:o:dlink:dir-878_firmware:1.02b05:*:*:*:*:*:*:*
CWE CWE-287
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
References (MISC) https://www.dlink.com/en/security-bulletin/ - (MISC) https://www.dlink.com/en/security-bulletin/ - Vendor Advisory
References (MISC) https://github.com/RobinWang825/IoT_vuln/tree/main/D-Link/DIR-878/3 - (MISC) https://github.com/RobinWang825/IoT_vuln/tree/main/D-Link/DIR-878/3 - Exploit, Third Party Advisory

22 Nov 2022, 15:32

Type Values Removed Values Added
New CVE

Information

Published : 2022-11-22 15:15

Updated : 2022-11-23 19:53


NVD link : CVE-2022-44801

Mitre link : CVE-2022-44801


JSON object : View

Products Affected

dlink

  • dir-878_firmware
  • dir-878
CWE
CWE-287

Improper Authentication